Subject: RE: tty and 1.1.0
From: Andrew Dalgleish <[email-masked]>
To: [email-masked]
Date: Tue, 16 May 2000 15:59:04 +1000

> -----Original Message-----
> From:	Earnie Boyd [SMTP:[email-masked]]
> Sent:	Tuesday, May 16, 2000 02:19
> To:	Andrew Dalgleish; 'Brad Porter'
> Cc:	[email-masked]
> Subject:	RE: tty and 1.1.0
> 
> Hi Andrew,
> 
> I thought you were a member of this list.  It has been reported that
> the tty
> setting causes this problem either removing tty or using notty will
> help.
[Andrew Dalgleish]  

I am a member of this list.
I was merely suggesting a (rather ugly) work-around for those who want
the tty functionality.

> Also, the updated 1.1.1 version of the Cygwin1.dll may help.  I
> haven't tried
> it yet so don't know.
[Andrew Dalgleish]  

The 1.1.1 version works for me, with CYGWIN="tty notitle ntea ntsec".
(At least for my initial test.)

--
Want to unsubscribe from this list?
Send a message to [email-masked]